Description

Hi, my current research requires me to create a measure of proportion of household joblessness a respondent experienced during

1991-2000 when co-residing in their parents' household and a corresponding measure of respondent joblessness for the periods of

2008 onwards. Specifically, I have the following urgent question:

1) For Understanding Society, this particular thread (https://www.understandingsociety.ac.uk/support/issues/308) made me realise

that the data structure for BHPS and Understanding Society is slightly different. Specifically, Understanding Society does not provide

spell starts, only spell ends (which is not the case for BHPS for which I used Mare's code). I understand that we can just set the spell

start equal to the spell end of the previous activity spell for most cases for Understanding Society. However, if we have cases where

an Understanding Society sample member who were part of the original BHPS sample did not provide valid information on the all the

employment/non-employment spells they experienced until wave 3 or onwards in Understanding Society, there is the problem of a

gap in the information and the missing start date of the first employment/non-employment the person reported for Understanding

Society is effectively unknown. What should I do about such a situation?

History

#1 - 11/25/2016 12:42 AM - King Fok 

I just went back to the questionnaire of wave 2 of Understanding Society and I just want to confirm that the wording of the questions are consistent

with how I've interpreted the variables ff_jbstat empchk and nonempchk. From the online dataset documentation, I thought they related to the

previous wave of Understanding Society. But from the actual questionnaire, the wording made me think that actually these 3 variables related to the

previous time that the respondent appeared in Understanding Society/BHPS. Is the latter interpretation the correct one? If it is, then I think my issue is

resolved. If not, I would need help. Thank you.

#2 - 11/28/2016 12:17 PM - Victoria Nolan

- % Done changed from 0 to 10

- Private changed from Yes to No

Dear King Fok,

Many thanks for your enquiry, we will respond to you as soon as we can. Please note our 10 working-day turnaround time for user support queries.

Best wishes, Victoria.

#3 - 11/30/2016 04:28 PM - Gundi Knies

- Assignee changed from Alita Nandi to King Fok 

- Target version set to X M

- % Done changed from 10 to 100

Hi King Fok,

you are right, these questions draw on information collected during the last (full adult) interview with the respondent. This may be information from the

last interview in the BHPS (which could be any of wave 1-18, although in most cases it will be wave 18).

It was a good idea to look at the questionnaire and the question routing! Another place to look is the variable-level notes online (in particular for

derived variables).

best wishes,

Gundi

#4 - 12/12/2016 09:39 AM - Victoria Nolan

- Status changed from New to Closed
